/********************************************************

ゲーム一覧 > 二階層目専用

********************************************************/


/*********************************************************************************
/////　　二 階 層 目 共 通　 ////////////////////////////////////////////////////
*********************************************************************************/

/*共通padding*/
#secondAll{
	
}
/* 二階層目のサブメニューが左にあるページでのみ使用 */
.secondMargin{
	margin-left: 215px;	
}

/* ページ切り替えボタン */
#listAll{
	padding-top: 3px;
	text-indent: 5px;
}
.PageNumber{
	padding-left: 5px;
}
.PageNumber ul{
	list-style-type: none;
}
.PageNumber li{
	cursor:pointer;
	float: left;
	border: 1px solid #666;
	text-align: center;
	line-height: 1em;
	color: #000;
	border-radius:5px;
	background: #FFF;
	padding: 5px;
	margin: 0px 5px 5px 0px;
}


/* パンくずリスト */
#pankuzu{
	color: #333;
	margin-bottom: 30px;
	border-top: 3px double #CCC;
	border-bottom: 3px double #CCC;
	padding-top: 5px;
	padding-bottom: 5px;
}
#pankuzu strong{
	padding-left: 2px;
	font-weight: normal;
}
#pankuzu a{
	text-decoration: underline;
	padding-right: 7px;
	padding-left: 7px;
}
#pankuzu a:hover{
	text-decoration: none;	
}

/* ページ名見出し */
h2{
	color: #CCC;
	font-size: 23px;
	line-height: 1em;
	font-weight: normal;
	letter-spacing: 5px;
	margin-top: 15px;
	/margin-top: 35px;/*IE7*/
	margin-bottom: 40px;
	text-shadow: 0px 0px 3px #999;
	color: #FFF;
}
h2 strong{
	font-weight: bold;
	display: inline-block;
}
h2 em{
	font-weight: normal;
	font-family: "Coda Caption";
}
h3{
	color: #FFF;
	background: #666;
	border-radius:5px;
	margin-top: 40px;
	margin-bottom: 20px;
	letter-spacing: 1px;
	padding: 5px 0px 3px 10px;
}

/* ゲーム用 */
h2.English{
	font-family: "Coda Caption","メイリオ",Meiryo,"ヒラギノ角ゴPro W3","Hiragino Kaku Gothic Pro","ＭＳ Ｐゴシック",sans-serif;
}
h2.English em{
	text-shadow: 0px 0px 3px #999;
}


/*********************************************************************************
/////　　二 階 層 目 メ ニ ュ ー　 //////////////////////////////////////////////
*********************************************************************************/
.subMenu{
	margin-bottom: 20px;	
}

/* IE7対策 */
.subMenu li{
	/float: left;
	/margin: 0px 0px 4px;
}
.subMenu li a{
	color: #333;
	text-shadow: 0px 0px 3px #CCC;
	text-decoration: none;
	text-align: center;
	background: #FFF;
	width: 173px;
	height: 25px;
	display: block;
	float: left;
	border: 1px solid #999;
	padding-top: 4px;
	margin: 0px 2px 4px;
}
.subMenu li a:hover , .subMenu li a.selected{
	color: #000;
	height: 23px;
	border-top: 1px solid #000;
	border-right: 1px solid #000;
	border-bottom: 3px solid #000;
	border-left: 1px solid #000;
	text-decoration: none;
}

.subMenu li.selected a{
	color: #770000;
	height: 23px;
	border-top: 1px solid #770000;
	border-right: 1px solid #770000;
	border-bottom: 3px solid #770000;
	border-left: 1px solid #770000;
	
}







